<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="3.5" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{7E4520C1-0A0A-4B30-9F9C-38AB60747F62}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>HaloPlugins</RootNamespace>
    <AssemblyName>HaloPlugins</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Handler.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Shared\ItemCollection.cs" />
    <Compile Include="Xbox\adlg.cs" />
    <Compile Include="Xbox\ant!.cs" />
    <Compile Include="Xbox\bipd.cs" />
    <Compile Include="Xbox\bitm.cs" />
    <Compile Include="Xbox\bloc.cs" />
    <Compile Include="Xbox\bsdt.cs" />
    <Compile Include="Xbox\char.cs" />
    <Compile Include="Xbox\clwd.cs" />
    <Compile Include="Xbox\coll.cs" />
    <Compile Include="Xbox\colo.cs" />
    <Compile Include="Xbox\cont.cs" />
    <Compile Include="Xbox\crea.cs" />
    <Compile Include="Xbox\ctrl.cs" />
    <Compile Include="Xbox\deca.cs" />
    <Compile Include="Xbox\DECR.cs" />
    <Compile Include="Xbox\effe.cs" />
    <Compile Include="Xbox\egor.cs" />
    <Compile Include="Xbox\eqip.cs" />
    <Compile Include="Xbox\fog..cs" />
    <Compile Include="Xbox\foot.cs" />
    <Compile Include="Xbox\fpch.cs" />
    <Compile Include="Xbox\garb.cs" />
    <Compile Include="Xbox\gldf.cs" />
    <Compile Include="Xbox\goof.cs" />
    <Compile Include="Xbox\hlmt.cs" />
    <Compile Include="Xbox\hudg.cs" />
    <Compile Include="Xbox\itmc.cs" />
    <Compile Include="Xbox\jmad.cs" />
    <Compile Include="Xbox\jpt!.cs" />
    <Compile Include="Xbox\lens.cs" />
    <Compile Include="Xbox\ligh.cs" />
    <Compile Include="Xbox\lsnd.cs" />
    <Compile Include="Xbox\ltmp.cs" />
    <Compile Include="Xbox\mach.cs" />
    <Compile Include="Xbox\matg.cs" />
    <Compile Include="Xbox\mdlg.cs" />
    <Compile Include="Xbox\MGS2.cs" />
    <Compile Include="Xbox\mode.cs" />
    <Compile Include="Xbox\mulg.cs" />
    <Compile Include="Xbox\nhdt.cs" />
    <Compile Include="Xbox\phmo.cs" />
    <Compile Include="Xbox\phys.cs" />
    <Compile Include="Xbox\pmov.cs" />
    <Compile Include="Xbox\pphy.cs" />
    <Compile Include="Xbox\proj.cs" />
    <Compile Include="Xbox\prt3.cs" />
    <Compile Include="Xbox\PRTM.cs" />
    <Compile Include="Xbox\sbsp.cs" />
    <Compile Include="Xbox\scen.cs" />
    <Compile Include="Xbox\scnr.cs" />
    <Compile Include="Xbox\sfx+.cs" />
    <Compile Include="Xbox\shad.cs" />
    <Compile Include="Xbox\sily.cs" />
    <Compile Include="Xbox\skin.cs" />
    <Compile Include="Xbox\sky..cs" />
    <Compile Include="Xbox\sncl.cs" />
    <Compile Include="Xbox\snd!.cs" />
    <Compile Include="Xbox\snde.cs" />
    <Compile Include="Xbox\snmx.cs" />
    <Compile Include="Xbox\spas.cs" />
    <Compile Include="Xbox\spk!.cs" />
    <Compile Include="Xbox\ssce.cs" />
    <Compile Include="Xbox\stem.cs" />
    <Compile Include="Xbox\styl.cs" />
    <Compile Include="Xbox\tdtl.cs" />
    <Compile Include="Xbox\trak.cs" />
    <Compile Include="Xbox\udlg.cs" />
    <Compile Include="Xbox\ugh!.cs" />
    <Compile Include="Xbox\unic.cs" />
    <Compile Include="Xbox\vehc.cs" />
    <Compile Include="Xbox\vehi.cs" />
    <Compile Include="Xbox\vrtx.cs" />
    <Compile Include="Xbox\weap.cs" />
    <Compile Include="Xbox\weat.cs" />
    <Compile Include="Xbox\wgit.cs" />
    <Compile Include="Xbox\wgtz.cs" />
    <Compile Include="Xbox\wigl.cs" />
    <Compile Include="Xbox\_fx_.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\HaloObjects\HaloObjects.csproj">
      <Project>{1A004D79-4829-4FA2-9E0A-EBFB11C43AED}</Project>
      <Name>HaloObjects</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>